Pular para o conteúdo principal
GET
/
crm
/
limits
/
2026-03
/
calculated-properties
Ler limites de propriedades de cálculo
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Resposta

successful operation

byObjectType
object[]
obrigatório
overallLimit
integer<int64>
obrigatório

O número máximo de propriedades de cálculo permitidas.

overallPercentage
number
obrigatório

A porcentagem do limite total que está sendo usada atualmente para as propriedades de cálculo.

overallUsage
integer<int64>
obrigatório

O número total de propriedades de cálculo atualmente em uso.

Last modified on April 13, 2026